<ART ID="1330006" PID="2809" JID="146" BPAGE="1330006-1" EPAGE="1330006-16" PII="S0217732313300061" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DYSON&#x2013;SCHWINGER APPROACH TO STRONGLY COUPLED THEORIES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CARINA</FNM>
<SNM>POPOVICI</SNM>
<EAD>carina.popovici@theo.physik.uni-giessen.de</EAD>
<X-REF REFID="S0217732313300061AF001"></X-REF>
</AUT>
<AFF ID="S0217732313300061AF001">Institut f&#x00FC;r Theoretische Physik, Justus-Liebig-Universit&#x00E4;t Giessen Heinrich-Buff-Ring 16, 35392 Giessen, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 February 2013</RE>
<AC>21 February 2013</AC>
<![CDATA[<PUB>15 March 2013</PUB>]]>
</HIST>
<ABST>
<P>Although non-perturbative functional methods are often associated with low energy Quantum Chromodynamics, contemporary studies indicate that they provide reliable tools to characterize a much wider spectrum of strongly interacting many-body systems. In this paper, we aim to provide a modest overview on a few notable applications of Dyson&#x2013;Schwinger equations to QCD and condensed matter physics. After a short introduction, we lay out some formal considerations and proceed by addressing the confinement problem. We discuss in some detail the heavy quark limit of Coulomb gauge QCD, in particular the simple connection between the non-perturbative Green's functions of Yang&#x2013;Mills theory and the confinement potential. Landau gauge results on the infrared Yang&#x2013;Mills propagators are also briefly reviewed. We then focus on less common applications, in graphene and high-temperature superconductivity. We discuss recent developments, and present theoretical predictions that are supported by experimental findings.</P>
</ABST>
<KWDG>
<KWD>Dyson&#x2013;Schwinger equations</KWD>
<KWD>confinement</KWD>
<KWD>graphene</KWD>
<KWD>high-temperature superconductivity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.10.-w</KWD>
<KWD>12.38.Aw</KWD>
<KWD>72.80.Vp</KWD>
</KWDG>
</FRONT>
</ART>
