<ART ID="1350030" PID="2809" JID="146" BPAGE="1350030-1" EPAGE="1350030-9" PII="S0217732313500302" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>VOROS PRODUCT AND NONCOMMUTATIVE INSPIRED BLACK HOLES</MTI>
<INFO>This paper is based on the work in Refs. 1&#x2013;3. Some new material on noncommutative quantum mechanics in three spatial dimensions (not discussed in these papers) has also been included.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SUNANDAN</FNM>
<SNM>GANGOPADHYAY</SNM>
<EAD>sunandan.gangopadhyay@gmail.com</EAD>
<EAD>sunandan@iucaa.ernet.in</EAD>
<EAD>sunandan@bose.res.in</EAD>
<X-REF REFID="S0217732313500302FN001"></X-REF>
<X-REF REFID="S0217732313500302AF001"></X-REF>
</AUT>
<FTN ID="S0217732313500302FN001">
<P>Visiting Associate in Inter University Centre for Astronomy &#x0026; Astrophysics, Pune, India.</P></FTN>
<AFF ID="S0217732313500302AF001">Department of Physics, West Bengal State University, Barasat, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 February 2013</RE>
<AC>19 February 2013</AC>
<![CDATA[<PUB>15 March 2013</PUB>]]>
</HIST>
<ABST>
<P>We emphasize the importance of the Voros product in defining the noncommutative (NC) inspired black holes. The computation of entropy for both the noncommutative inspired Schwarzschild and Reissner&#x2013;Nordstr&#x00F6;m (RN) black holes show that the area law holds up to order <F><TEX ID="S0217732313500302M001">$\frac{1}{\sqrt{\theta}}e^{-M^2/\theta}$</TEX></F>. The leading correction to the entropy (computed in the tunneling formalism) is shown to be logarithmic. The Komar energy <F>E</F> for these black holes is then obtained and a deviation from the standard identity <F>E = 2ST<INF>H</INF></F> is found at the order <F><TEX ID="S0217732313500302M002">$\sqrt{\theta}e^{-M^2/\theta}$</TEX></F>. This deviation leads to a nonvanishing Komar energy at the extremal point <F>T<INF>H</INF> = 0</F> of these black holes. The Smarr formula is finally worked out for the NC Schwarzschild black hole. Similar features also exist for a de Sitter&#x2013;Schwarzschild geometry.</P>
</ABST>
<KWDG>
<KWD>Noncommutative black holes</KWD>
</KWDG>
</FRONT>
</ART>
