<ART ID="1350019" PID="2809" JID="146" BPAGE="1350019-1" EPAGE="1350019-9" PII="S0217732313500193" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ABOUT THE PROPAGATION OF THE GRAVITATIONAL WAVES IN AN ASYMPTOTICALLY DE SITTER SPACE:</MTI>
<RTI>Propagation of the Gravitational Waves</RTI>
<STI>COMPARING TWO POINTS OF VIEW</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>IVAN</FNM>
<SNM>ARRAUT</SNM>
<EAD>ivanarraut55@gmail.com</EAD>
<X-REF REFID="S0217732313500193AF001"></X-REF>
</AUT>
<AFF ID="S0217732313500193AF001">Department of Physics, Osaka University, Toyonaka, Osaka 560-0043, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 November 2012</RE>
<RV>24 January 2013</RV>
<AC>25 January 2013</AC>
<![CDATA[<PUB>28 February 2013</PUB>]]>
</HIST>
<ABST>
<P>We analyze the propagation of gravitational waves (GWs) in an asymptotically de Sitter space by expanding the perturbation around Minkowski and introducing the effects of the Cosmological Constant (&#x039B;), first as an additional source (de-Donder gauge) and after as a gauge effect (&#x039B;-gauge). In both cases the inclusion of the Cosmological Constant &#x039B;, impedes the detection of a gravitational wave at a distance larger than <F><TEX ID="S0217732313500193M001">$L_{\rm c} = \big(6\sqrt{2}\pi f \hat{h}/\sqrt{5}\big)r_\Lambda^2$</TEX></F>, where <F><TEX ID="S0217732313500193M002">$r_\Lambda = \frac{1}{\sqrt{\Lambda}}$</TEX></F> and <F>f</F> and <F><TEX ID="S0217732313500193M003">$\hat{h}$</TEX></F> are the frequency and strain of the wave, respectively. We demonstrate that <F>L<INF><RM>c</RM></INF></F> is just a confirmation of the cosmic no hair conjecture (CNC) already explained in the literature.</P>
</ABST>
<KWDG>
<KWD>Gravitational waves</KWD>
<KWD>cosmological constant</KWD>
<KWD>de Sitter space</KWD>
<KWD>critical distance</KWD>
<KWD>stochastic background</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.30.Db</KWD>
<KWD>04.30.Nk</KWD>
<KWD>04.30.Tv</KWD>
</KWDG>
</FRONT>
</ART>
