<ART ID="1350027" PID="2809" JID="146" BPAGE="1350027-1" EPAGE="1350027-13" PII="S0217732313500272" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NEXT-TO-LEADING ORDER TESTS OF NON-RELATIVISTIC-QCD FACTORIZATION WITH <F>J/&#x03C8;</F> YIELD AND POLARIZATION</MTI>
<RTI>NLO Tests of Non-Relativistic-QCD Factorization with <F>J/&#x03C8;</F> Yield and Polarization</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MATHIAS</FNM>
<SNM>BUTENSCHOEN</SNM>
<EAD>mathias.butenschoen@univie.ac.at</EAD>
<X-REF REFID="S0217732313500272AF001"></X-REF>
</AUT>
<AFF ID="S0217732313500272AF001">Universit&#x00E4;t Wien, Fakult&#x00E4;t f&#x00FC;r Physik, Boltzmanngasse 5, 1090 Wien, <CNY>Austria</CNY></AFF>
<AUT>
<FNM>BERND A.</FNM>
<SNM>KNIEHL</SNM>
<EAD>kniehl@desy.de</EAD>
<X-REF REFID="S0217732313500272FN001"></X-REF>
<X-REF REFID="S0217732313500272AF002"></X-REF>
</AUT>
<FTN ID="S0217732313500272FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217732313500272AF002">II. Institut f&#x00FC;r Theoretische Physik, Universit&#x00E4;t Hamburg, Luruper Chaussee 149, 22761 Hamburg, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 December 2012</RE>
<RV>5 February 2013</RV>
<AC>13 February 2013</AC>
<![CDATA[<PUB>12 March 2013</PUB>]]>
</HIST>
<ABST>
<P>We report on recent progress in testing the factorization formalism of non-relativistic quantum chromodynamics (NRQCD) at next-to-leading order (NLO) for <F>J/&#x03C8;</F> yield and polarization. We demonstrate that it is possible to unambiguously determine the leading color-octet (CO) long-distance matrix elements (LDMEs) in compliance with the velocity scaling rules through a global fit to experimental data of unpolarized <F>J/&#x03C8;</F> production in <F>pp</F>, <F><TEX ID="S0217732313500272M001">$p\bar{p}$</TEX></F>, <F>ep</F>, <F>&#x03B3;&#x03B3;</F>, and <F>e<SUP>+</SUP>e<SUP>-</SUP></F> collisions. Three data sets not included in the fit, from hadro-production and from photo-production in the fixed-target and colliding-beam modes, are nicely reproduced. The polarization observables measured in different frames at DESY HERA and CERN LHC reasonably agree with NLO NRQCD predictions obtained using the LDMEs extracted from the global fit, while measurements at the FNAL Tevatron exhibit severe disagreement. We demonstrate that the alternative LDME sets recently obtained, with different philosophies, in two other NLO NRQCD analyses of <F>J/&#x03C8;</F> yield and polarization also fail to reconcile the Tevatron polarization data with the other available world data.</P>
</ABST>
<KWDG>
<KWD><F>J/&#x03C8;</F> meson</KWD>
<KWD>non-relativistic QCD</KWD>
<KWD>factorization</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Bx</KWD>
<KWD>13.60.Le</KWD>
<KWD>13.88.+e</KWD>
<KWD>14.40.Pq</KWD>
</KWDG>
</FRONT>
</ART>
